/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/

:root {
  --color1: #21586C;
  --color2: #F2E5D5;
  --color3: #88D0B8;
  --color4: #707070;
  --color5: #FCF6EE;
  --color6: #FFFFFF;
}
.nouveautes {
  background-color: white;
  border-radius: 20px;
  padding: 25px 60px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  min-height: 300px;
}
.bold {
  font-weight: bold;
}
.flex-col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#faq-main > div {
  border-radius: 20px;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  margin-bottom: 30px;
}
#faq-main > div p {
  border: 2px solid #846E6E;
  border-radius: 20px;
  width: 100%;
  background-color: white;
  color: #846E6E;
}
#faq-main > div p.bold {
  padding: 30px 50px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  z-index: 1;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#faq-main > div p.bold:hover {
  cursor: pointer;
}
@media screen and (max-width: 600px) {
  #faq-main > div p.bold {
    padding: 30px;
  }
}
#faq-main > div p.bold span {
  border: 1px solid #846E6E;
  color: #846E6E;
  border-radius: 50%;
  padding: 5px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  height: 32px;
  width: 32px;
  font-size: 24px;
  margin-right: 25px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (max-width: 560px) {
  #faq-main > div p.bold span {
    padding: 5px 10px;
  }
}
#faq-main > div p.answer {
  padding-left: 110px;
  padding-right: 110px;
  border-top: unset;
  -webkit-transform: translateY(-50px);
      -ms-transform: translateY(-50px);
          transform: translateY(-50px);
  overflow: hidden;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  z-index: 0;
  margin-bottom: 0;
}
@media screen and (max-width: 600px) {
  #faq-main > div p.answer {
    padding-left: 30px;
    padding-right: 30px;
  }
}
